## apache-users 2.1

=== debian/changelog ===
apache-users (2.1-1kali6) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed
  [ Steev Klimaszewski ]
  * Add upstream metadata file with Repository
  * Add d/watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 30 Nov 2022 17:15:27 -0600

apache-users (2.1-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Sophie Brun ]
  * Remove useless and failing debian/watch
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Apr 2021 09:55:41 +0200

apache-users (2.1-1kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use dehelper-compat 13
  * Update upstream homepage
  * Bump Standards-Version to 4.5.0
  * Fix debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Oct 2020 16:29:28 +0200

apache-users (2.1-1kali3) kali-dev; urgency=medium

  * Updated usage example (Closes: 0004180)

 -- Devon Kearns <dookie@kali.org>  Wed, 23 Aug 2017 16:47:34 -0600

apache-users (2.1-1kali2) kali; urgency=low

  * Removed the desktop file and improved the install

 -- Devon Kearns <dookie@kali.org>  Wed, 05 Dec 2012 11:51:02 -0700

apache-users (2.1-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Fri, 26 Oct 2012 14:26:30 -0600

apache-users (2.1-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Fri, 26 Oct 2012 13:43:12 -0600
