=== debian/control ===
Source: apache-users
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://labs.portcullis.co.uk/downloads/
Vcs-Git: https://gitlab.com/kalilinux/packages/apache-users.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/apache-users

Package: apache-users
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libio-socket-ip-perl, libparallel-forkmanager-perl, libio-all-lwp-perl
Description: Enumerate usernames on systems with Apache UserDir module
 This Perl script will enumerate the usernames on any
 system that uses Apache with the UserDir module.
