=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apache-users-$1.tar.gz%" \
   https://github.com/ciscocxsecurity/apache-users/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
